Requires

5 total, all up-to-date

Package Required Latest Status
graham-campbell/result-type An Implementation Of The Result Type ^1.1.2 v1.1.2 up to date
phpoption/phpoption Option Type for PHP ^1.9.2 1.9.2 up to date
symfony/polyfill-ctype Symfony polyfill for ctype functions ^1.24 v1.29.0 up to date
symfony/polyfill-mbstring Symfony polyfill for the Mbstring extension ^1.24 v1.29.0 up to date
symfony/polyfill-php80 Symfony polyfill backporting some PHP 8.0+ features to lower PHP versions ^1.24 v1.29.0 up to date

Requires (dev)

2 total, 1 outdated

Package Required Latest Status
bamarni/composer-bin-plugin No conflicts for your bin dependencies ^1.8.2 1.8.2 up to date
phpunit/phpunit The PHP Unit Testing framework. ^8.5.34 || ^9.6.13 || ^10.4.2 11.1.1 outdated